CREATE TABLE `projects` (
  `project_id` INT NOT NULL AUTO_INCREMENT,
  `project_title` TEXT NULL,
  `project_description` LONGTEXT NULL,
  `project_category` INT NULL,
  `project_icon` INT NULL,
  `project_images` TEXT NULL,
  `project_type` VARCHAR(255) NULL,
  `project_file_link` TEXT NULL,
  `project_timestamp` TIMESTAMP NULL DEFAULT CURRENT_TIMESTAMP,
  `project_visible` BIT NULL DEFAULT 0,
  `project_open` BIT NULL DEFAULT 1,
  PRIMARY KEY (`project_id`)) ENGINE=InnoDB DEFAULT CHARSET=latin1;