CREATE TABLE `blog_posts` (
  `post_id` int(11) NOT NULL AUTO_INCREMENT,
  `post_title` text,
  `post_content` longtext,
  `post_timestamp` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `post_draft` longtext,
  `post_url` varchar(255) DEFAULT NULL,
  `post_deleted` tinyint(4) DEFAULT '0',
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`post_id`),
  UNIQUE KEY `post_url_UNIQUE` (`post_url`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;